/**
 * Copyright (C) 2022 - Florindo Smilari (spherIC)
 */
package ch.spherIC.recurvebowsight.ui.calcsight;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class CalculateSightTrajectoryViewModel extends ViewModel {

    private final MutableLiveData<String> mText;

    public CalculateSightTrajectoryViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("This is the \"Calculate Sight Trajectory\" fragment");
    }

    public LiveData<String> getText() {
        return mText;
    }
}